import { jsx } from "react/jsx-runtime";
import { TokenWHITE as TokenWHITE$1 } from "@web3icons/react";
import { forwardRef } from "react";
import { ExperimentalIcon } from "../experimental/Icon.js";
const TokenWHITE = forwardRef(
  ({ variant = "mono", ...props }, ref) => {
    return /* @__PURE__ */ jsx(ExperimentalIcon, { ref, alt: "WHITE", "data-name": "TokenWHITE", ...props, children: /* @__PURE__ */ jsx(TokenWHITE$1, { variant }) });
  }
);
TokenWHITE.displayName = "TokenWHITE";
Object.assign(TokenWHITE, { isGdsIcon: true });
export {
  TokenWHITE
};
